# OpenGl_cmn_stg_tbl.h File Reference

## Defines

#define | __CHAP1 0x70616863
#define | __CHAP2 0x50414843

## Typedefs

typedef CMN_STG_ELEM_STRUCT | CMN_STG_ELEM
typedef CMN_STG_ELEM_STRUCT * | cmn_stg_elem
typedef CMN_STG_TBL_STRUCT | CMN_STG_TBL
typedef CMN_STG_TBL_STRUCT * | cmn_stg_tbl

## Functions

TStatus | cmn_stg_tbl_kill (cmn_stg_tbl)
void * | cmn_stg_tbl_get (cmn_stg_tbl)
TStatus | cmn_stg_tbl_free (void *)

## Variables

cmn_stg_tbl | cmn_stg_tbl_create (Tint, Tint)

## Define Documentation

#define __CHAP1 0x70616863

#define __CHAP2 0x50414843

## Typedef Documentation

typedef struct CMN_STG_ELEM_STRUCT * cmn_stg_elem

typedef struct CMN_STG_ELEM_STRUCT CMN_STG_ELEM

typedef struct CMN_STG_TBL_STRUCT * cmn_stg_tbl

typedef struct CMN_STG_TBL_STRUCT CMN_STG_TBL

## Function Documentation

TStatus cmn_stg_tbl_free | ( | void * |  | ) |

void* cmn_stg_tbl_get | ( | cmn_stg_tbl |  | ) |

TStatus cmn_stg_tbl_kill | ( | cmn_stg_tbl |  | ) |

## Variable Documentation

cmn_stg_tbl cmn_stg_tbl_create(Tint, Tint)